<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: emini/emini.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_087401d2fcfe0d344c8cee8acbcc7f48.html">emini</a>
  </div>
</div>
<div class="contents">
<h1>emini.h File Reference</h1><code>#include &quot;<a class="el" href="griddata_8h_source.html">griddata.h</a>&quot;</code><br/>
<div class="dynheader">
Include dependency graph for emini.h:</div>
<div class="dynsection">
<div class="center"><img src="emini_8h__incl.png" border="0" usemap="#emini_2emini_8h_map" alt=""/></div>
<map name="emini_2emini_8h_map" id="emini_2emini_8h">
<area shape="rect" id="node3" href="griddata_8h.html" title="griddata.h" alt="" coords="163,86,240,117"/></map>
</div>
<div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dynsection">
<div class="center"><img src="emini_8h__dep__incl.png" border="0" usemap="#emini_2emini_8hdep_map" alt=""/></div>
<map name="emini_2emini_8hdep_map" id="emini_2emini_8hdep">
<area shape="rect" id="node3" href="eminisolve_8c.html" title="emini/eminisolve.c" alt="" coords="5,86,136,117"/></map>
</div>

<p><a href="emini_8h_source.html">Go to the source code of this file.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

